html {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
}
#countdown {
	position: relative;
	float: right;
	height: 100px;
	width: 300px;
	margin-top: 20px;
}

body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../../img/bg2.jpg);
}
#header {
	height: 73px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/gl_bg_header.png);
}
#container {
	width: 100%;
	height: 100%;
}

#header ul {
	padding: 0px;
	list-style-type: none;
	float: left;
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#header li {
	float: left;
}

#header img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 10px;
}
#header a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#visual_area {
	height: 880px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../../img/hukidashi.png);
	background-repeat: no-repeat;
	background-position: 0px 300px;
}
#visual_area img {
	margin-top: 425px;
	margin-left: 65px;
}

#footer {
	width: 100%;
	background-image: url(../img/bg_footer.png);
	background-repeat: repeat-x;
	clear: both;
	height: 350px;
}
#contents_area {
	height: 280px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#left_area {
	float: left;
	height: 240px;
	width: 240px;
}
#center_area {
	float: left;
	height: 240px;
	width: 480px;
	background-image: url(../img/bg_renew.png);
	background-repeat: no-repeat;
}
#left_area ul {
	list-style-type: none;
	background-repeat: no-repeat;
	width: 235px;
	background-image: url(../img/title_contents.png);
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#center_area h2 {
	width: 450px;
	background-image: url(../img/line_nomal.png);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-top: 15px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-bottom: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 30px;
}
.history {
	font-size: 12px;
	line-height: 30px;
	background-image: url(../img/line_dot.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height: auto;
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	width: 440px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}

#right_area img {
	margin-top: 5px;
	margin-left: 5px;
}
#copy1 {
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 40px;
	width: 200px;
	float: left;
}
#logo {
	height: 40px;
	float: left;
	width: 51px;
}
#center_area ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}


#right_area {
	float: left;
	height: 240px;
	width: 240px;
	background-image: url(../../img/bg_banner.png);
}
#left_area li {
	height: 25px;
	background-image: url(../img/bg_menu.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 200px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

.yoyaku {
	float: left;
	height: 340px;
	width: 106px;
	text-align: center;
	font-size: 10px;
	padding-bottom: 5px;
	background-color: #333333;
	font-weight: bold;
	color: #FFFFFF;
	margin-left: 10px;
	margin-bottom: 30px;
}

#copy_area {
	width: 960px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
	clear: both;
}
#copy_table {
	height: 40px;
	width: 551px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#copy2 {
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 40px;
	width: 280px;
	float: left;
	text-align: right;
}
#tokuten_area {
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	height: 360px;
}
.logo_link {
	width: 190px;
	height: 45px;
	margin-left: 30px;
	margin-right: 50px;
}
.logo_link a {
	height: 45px;
	width: 190px;
	position: relative;
	float: left;
}
.glb_menu {
	height: 21px;
	width: 120px;
	margin-right: 10px;
	text-align: center;
}
.history2 {
	font-size: 12px;
	line-height: 30px;
	background-image: url(../img/line_dot.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height: auto;
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 98px;
	width: 370px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.history a {
	color: #FFFF00;
	text-decoration: none;
}
.history2 a {
	color: #FFFF00;
	text-decoration: none;
}
.history a:hover {
	text-decoration: underline;
}
.history2 a:hover {
	text-decoration: underline;
}
.off_img {
	width: auto;
	float: left;
	height: auto;
	margin-top: 10px;
	margin-right: 5px;
}
#middle {
	height: 900px;
	width: 960px;
	clear: both;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: 0px 20px;
}
.off_img2 {
	width: auto;
	float: right;
	height: auto;
	margin-top: 10px;
}
#shop {
	padding: 0px;
	height: 200px;
	width: 950px;
	float: left;
	margin-top: 500px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.shopli {
	list-style-type: none;
	float: left;
	width: 130px;
	height: 150px;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.shopli img {
	height: 150px;
	width: 130px;
}

#shop ul {
	margin: 0px;
	padding: 0px;
}
.yoyakulink {
	padding: 0px;
	float: left;
	width: 130px;
	height: 40px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 0px;
	list-style-type: none;
	background-color: #000000;
	text-indent: -9999px;
}
.yoyakulink a {
	float:left;
	height: 100%;
	width: 100%;
	background-image: url(../../img/button_yoyaku3.png);
	background-position: left;
}
.yoyakulink a:hover {
	height: 100%;
	width: 100%;
	background-position: right;
}
.yoyakulink2 {
	padding: 0px;
	float: left;
	width: 130px;
	height: 40px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 0px;
	list-style-type: none;
	background-color: #000000;
	text-indent: -9999px;
}
.yoyakulink2 a {
	float:left;
	height: 100%;
	width: 100%;
	background-image: url(../../img/button_yoyaku4.png);
	background-position: left;
}
.yoyakulink2 a:hover {
	height: 100%;
	width: 100%;
	background-position: right;
}
